/*
CSS Credit: http://www.templatemo.com/
*/

body {
	margin: 0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #666666;
	background: #595248;
}

a:link, a:visited { color: #0092e9; text-decoration: none; } 
a:active, a:hover { color: #0092e9; text-decoration: none }

h1 {
	height: 33px;
	font-size: 20px;
	font-weight: bold;
	color: #e6dc18;
	padding-left: 30px;
	padding-top: 30px;
	background: url(images/h1.jpg) no-repeat;
}
h2 {
	padding-left: 30px;
	padding-top: 10px;
	font-size: 16px;
	font-weight: bold;
	color: #ff6100;
	background: url(images/gray.jpg) no-repeat;
}

#container {
	width: 775px;
	margin: auto;
}
#header {
	height: 216px;
	background: url(images/header.jpg) no-repeat;
}
.menu{
	float: left;
	width: 775px;
	height: 35px;
	margin: 0px;
	padding: 0px;
}

.menu ul {
	margin: 0px;
	padding-left: 25px;
	padding-top: 10px;
	list-style: none;
}

.menu li{
	display: inline;
}

.menu li a{
	float: left;
	padding: 8px 0px;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #fff;
	width: 97px;
}

.menu li a:hover{
	color: #3e3e3e;
}
#site_title {
	float: right;
	margin-right: 30px;
	margin-top: 90px;
	width: 700px;
	color: #ff6100;
	font-weight: bold;
	font-size: 22px;
	text-align: right;
}
#slogan {
	float: right;
	width: 700px;
	margin-right: 50px;
	text-align: right;
	font-weight: bold;
	height: 20px;
}

#content {
	float: left;
	width: 775px;
	background: url(images/content_bg.jpg) repeat-x;
}
#content_left{
	float: left;
	width: 520px;
}
#content_right {
	float: right;
	width: 238px;
}
#content p{
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
}
#content img {
	float: right;
}
#content_bot {
	float: left;
	width: 775px;
	background: #000000;
}
#content_bot li{
	padding-left: 0px;
	padding-right: 30px;
	text-align: justify;
}
#content_bot strong {
	color:#6ba122;
	text-decoration: underline;
}
#content_bot p {
	padding-left: 30px;
	padding-right: 10px;
	text-align: justify;	
}
.bottom_text_left {
	float: left;
	width: 490px;
}
.bottom_text_right {
	float: right;
	padding-right: 20px;
	width: 250px;
}
#footer {
	float: left;
	width: 775px;
	height: 30px;
	padding-top: 10px;
	background: #d8d0c5;
	font-weight: bold;
	text-align: center;
}